rajkumar49
Contributor
Contributor

whether the NSX -T 3.0 work with vSphere 6.7 ?

looks like the NSX-T 3.0 will support the vSphere 7.0, but will it support the vSphere 6.7 ?

Tags (2)
0 Kudos
2 Replies
Sreec
VMware Employee
VMware Employee

Yes it is supported. However you have to use NVDS based integration since DVS 7.0 is not supported.

Cheers,
Sree | CKA|CKAD|VCIX-3X| VCAP-4X| VExpert 5x
Please KUDO helpful posts and mark the thread as solved if answered
0 Kudos
mauricioamorim
VMware Employee
VMware Employee

Source of truth is the VMware Product Interoperability Matrix:

VMware Product Interoperability Matrices

0 Kudos